<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Recommended Retail Price --></label>
    <name>Recommended_Retail_Price__c</name>
</CustomFieldTranslation>
